package com.bjtdba.thirdPartWares.service.impl;

import com.bjtdba.thirdPartWares.dao.ThirdOrderTbDao;
import com.bjtdba.thirdPartWares.service.ThirdOrderService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class ThirdOrderServiceImpl implements ThirdOrderService {

    @Autowired
    private ThirdOrderTbDao thirdOrderTbDao;

    @Override
    public Object selectThirOrderList(String pageNum, String pageSize, int type, String uid) {
        switch (type){
            case 5:{

            }
        }
        return null;
    }
}
